Obtenir les abonnements existants
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks-journal/subscriptions/2026-03"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks-journal/subscriptions/2026-03', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"actions": [],
"appId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"id": 123,
"objectTypeId": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"actionOverrides": {},
"associatedObjectTypeIds": [
"<string>"
],
"createdBy": 123,
"deletedAt": "2023-11-07T05:31:56Z",
"listIds": [
123
],
"objectIds": [
123
],
"portalId": 123,
"properties": [
"<string>"
]
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Webhooks journal
Get all subscriptions
Récupérer les abonnements existants pour l’application authentifiée
GET
/
webhooks-journal
/
subscriptions
/
2026-03
Obtenir les abonnements existants
Supported products
Supported products
Autorisations
The access token received from the authorization server in the OAuth 2.0 flow.
Réponse
successful operation
Un tableau d'objets SubscriptionResponse, chacun représentant les détails d'un abonnement, tels que les actions, l'ID d'application, la date de création et d'autres propriétés pertinentes.
Show child attributes
Show child attributes
Dernière modification le 31 mars 2026
⌘I